Poll

Should we migrate the 1.3.1 version of the old world

Yes, wait for 1.3.x support in Tekkit
0 (0%)
No, just go with the 1.2.5 version on the new server today
2 (100%)

Total Members Voted: 2

Author Topic: Old World Options (Poll)  (Read 1115 times)

August 21, 2012, 06:54:29 pm

Baltazar

  • Administrator
  • Full Member
  • *****
  • Posts: 419
  • Karma: +1/-0
    • View Profile
On the new server we are currently running off of a copy of the old world as it was on 8/1/2012, as the new server is just version 1.2.5.  Seeing the old server is running 1.3.1, we cannot use the map on the new server without having some issues.  Because of this we stated that we would just have a copy of the old world on the new server for testing purposes, and when the Tekkit server and client were updated to 1.3.x then we would copy the old world over at that time.  The reason for doing this is so no one would lose the 1 to 2 weeks world of work done to the old world.

While the old server is still up and running, everyone seems to be using the new server, so the world on that server has been mostly static since the new server came up.  So we are still only talking about a week or two worth of work on the old server that did not make it to the new server.

So the question is do we wait for 1.3.x support in Tekkit to come out and then migrate the old world to the new server, understanding that this could be a couple of months out still, or do we just go with the version of the old world currently on the new server now, and just accept the loss of whatever work was done in that first week or two of August?

I am posing this question as it could still be a bit of time before Tekkit will be updated to 1.3.x, and I do not want to continue to keep the old world on hold if no one has issues with going with the 8/1/2012 version.  I personally do not mind losing my changes during that time, but I know others may feel differently.  I am also fine with waiting as we initially planned, as currently Iím keeping busy in the new world.


August 23, 2012, 04:53:02 am
Reply #1

Baltazar

  • Administrator
  • Full Member
  • *****
  • Posts: 419
  • Karma: +1/-0
    • View Profile
It turns out this poll is no longer needed, as we mirgrated the 1.3.1 world to the 1.2.5 server last night without issue.